#content .postscript {
    font-size: .875em;
    line-height: 1.15em;
}
#content .postscript a.view-all {
    font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;

}
#content div.postscript div.block {
    width: 27%;
    float: left;
    clear: none;
    margin: 0 3% 0 3%;
}

#content div.postscript div.block h2 {
    font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif !important;
    font-size: 1.1em;
    font-weight: 400;
}
#content div.postscript div.block-views-events-block-1 h2 {
}
div.block-views-recent-news-block  div.views-row,
div.block-views-events-block-1 div.views-row {
    margin-bottom: 1em;
}
    
#content div.postscript div.block h2.title {
    font-size: 1.4em;
    margin: 0 0 0.75em 0;
}
.postscript .field-event-location,
.postscript .field-start-end-date,
.postscript .field-start-end-time {
    line-height: 1.3em;
    font-size: .8em;
    font-family: "Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;
}



.block-views-events-block-1 h2 {
    margin: 0 0 0 0;
}

#content div.postscript div.block h5 {
    font-size: 1em;
}

@media only screen and (max-width: 899px) {
#content div.postscript div.block {
    clear: both;
    width: 100%;
    margin: 0 3% 3em 3%;
}
.flexslider .overlay {
    font-size: .75em;
}
}
.flexslider .overlay p {
    font-size: .875em !important;
}
.flexslider .overlay h2 {
    font-size: 1.5em;
}
#content .postscript {
    margin-top: 0;
}
#content .postscript a.view-all {
font-size: .55em;
    font-weight: 700;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: .6px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none !important;
    display: inline-block;
     border-width: 0;
    padding: 12px 25px 12px 20px;
    margin: 15px auto;
    cursor: pointer;
    transition: color .25s,background .25s,border .25s,box-shadow .25s;
    color: #fff;
    background-color: #c00404;
    box-shadow: inset 0 0 0 1px #c00404;
}
.view-all {
    text-align: center;
}
.lwevent-room,
.lwevent-location {
line-height: 1.3em;
font-size: .8em;
}
#content div.postscript div.block-views-events-block-1 h2 {
    margin-bottom: .2em;
}
.field-lwevent-date {
    line-height: 1.5em;
    margin-bottom: .2em;
}
#content {
    padding: 0;
}
#content div.postscript div.block h2.title {
    font-family: "Vitesse SSm A","Vitesse SSm B",Vitesse,Arial,sans-serif !important;
    font-weight: bold;
}